SciQLOP - Task #1821

Epic story # 1165 (Closed): Récupération des données (AMDA)

User story # 1815 (Closed): Acquisition de données
Implémentation de la nouvelle architecture d'acquisition
31/07/2017 02:49 PM - Anonymous

Status: Closed Start date: 08/08/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 08/08/2017 03:17 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 08/08/2017

#3 - 14/08/2017 09:29 AM - Anonymous

- Status changed from In Progress to Closed

#4 - 14/08/2017 09:47 AM - Anonymous

La taches trop générales est maintenant décomposées en sous taches sur ce qu'il en reste a faire
